6.0.0-git
2019-03-24

[#9410] inconsistent favicons save/read
Summary inconsistent favicons save/read
Queue Trean
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester michael (at) bigmichi1 (dot) de
Created 2010-11-25 (3041 days ago)
Due
Updated 2011-11-13 (2688 days ago)
Assigned 2011-03-13 (2933 days ago)
Resolved 2011-11-13 (2688 days ago)
Milestone
Patch No

History
2011-11-13 00:30:44 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Will rewrite this code as part of Bug 4969.
2011-03-13 04:43:11 Chuck Hagenbuch Assigned to Chuck Hagenbuch
State ⇒ Assigned
 
2010-11-25 10:29:59 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ inconsistent favicons save/read
Queue ⇒ Trean
Milestone ⇒
Patch ⇒ No
Reply to this comment
the check_links.php script writes a favicon for an url as 1.ico where 
1 is the link id. ok. in the favicon_id column in database the 1 is 
inserted for that link. but now the favicon isn't displayed. as far as 
i found out is that in trean istself the favicon is read from vfs only 
as 1 without the extension, so the file isn't found. now when i change 
the file name from 1.ico to 1 the file can be read but it is displayed 
as an empty box in front of the links so there seems to be also 
something wrong with the encoding or something else. when i open the 
link as favicon.php?bookmark_id=1 i got some binaray data that can't 
be displayed

Saved Queries